DROP TABLE CRST_HR_ALL_POSITIONS_F_TL;

CREATE TABLE CRST_HR_ALL_POSITIONS_F_TL
(
  POSITION_ID        NUMBER(15)                 NOT NULL,
  LANGUAGE           VARCHAR2(4 BYTE)           NOT NULL,
  SOURCE_LANG        VARCHAR2(4 BYTE)           NOT NULL,
  NAME               VARCHAR2(240 BYTE),
  CREATED_BY         NUMBER(15),
  CREATION_DATE      DATE,
  LAST_UPDATED_BY    NUMBER(15),
  LAST_UPDATE_DATE   DATE,
  LAST_UPDATE_LOGIN  NUMBER(15)
);
